const router = require("express").Router();
const mailController = require('../controllers/emailController');

//routes will be here
router.get("/send", mailController.mail_send);

module.exports = router;